10.0 Release でも portsupgrade に同様の現象

 FreeBSD 8.4 Release で portsupgrade が portsupgrade でアップグレードできなかった件。
 10.0 Release でも同様の現象が発生しました。確認していませんが、おそらく 9.x Release でも ruby19 がインストールされていると同じ現象になるのではないかと思われます。

 これも 8.4 Release と同様に、pkg delete ruby で ruby 消すことで解消します。
 わたしの環境 10.0 Release の環境では

portupgrade-2.4.12_2,2
ruby19-bdb-0.6.6_4
ruby-1.9.3.547_3,1

 がいったん消えて portsupgrade を ports から再インストールすることで落ち着きました。

0 0 votes
Article Rating
Subscribe
Notify of
guest

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x